.banner {
	background: url(../img/product-banner.jpg) no-repeat center;
}
.col-33 {
	float: left;
	text-align: center;
	width: 33.33333333%;
}
.container .title {
	margin: 66px 0;
	font-size: 30px;
	text-align: center;
}
.container .btn-detail {
	position: relative;
	width: 203px;
	height: 48px;
	padding-left:55px;
	font-size: 18px;
	line-height: 48px;
	color: #fff;
	border: 1px solid #b0b0b0;
}
.container .btn-detail:before {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 53px;
	height: 48px;
	margin: -1px;
	background: url(../img/icon-star.png) no-repeat center #fff;
	border: 1px solid #b0b0b0;
	content: ""
}
.container .second-line {
	margin-top: 99px;
	margin-bottom: 117px;
}
.container .second-line .btn-detail:first-child {
	margin-left: 270px;
}
.container .second-line .btn-detail:first-child + .btn-detail {
	margin-left: 140px;
}
.purple {background: #bfb5d7}
.blue {background: #19aad1}
.pink {background: #ff8b8b}
.orange {background: #e88565}
.green {background: #61bfad}
